html * {
  word-break: keep-all;
  font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  font-family: "NanumGothic";
}
html,
body,
* {
  margin: 0;
  padding: 0;
  letter-spacing: -1px;
}

#view-title {
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 75px;
  background-color: #262262;
	margin-bottom: 40px;
}
#view-title:before {
  content: "";
  position: absolute;
  left: 25px;
  top: 29px;
  width: 53px;
  height: 38px;
  background: url(./img/logo.png) no-repeat;
}
#view-title:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 0px;
  width: 155px;
  height: 85px;
  background: url(./img/top_icon.png) no-repeat;
}
.maintitle {
  font-family: "NotoKrR";
  font-size: 19px;
  line-height: 24px;
  color: #fcb040;
  text-align: center;

  position: relative;
  margin-top: 10px;
}
.maintitle:before {
  content: "";
  position: relative;
  display: inline-block;
  width: 7px;
  height: 16px;
  background: url(./img/title_lt.png) no-repeat;
}
.maintitle:after {
  content: "";
  position: relative;
  display: inline-block;
  width: 7px;
  height: 16px;
  background: url(./img/title_gt.png) no-repeat;
}
.subtitle {
  font-family: "SCDream5";
  font-size: 31px;
  color: #ffffff;
  text-align: center;
}

.view-list-box {
  position: relative;
  display: block;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 40px;
}
.view-list-box:last-child {
  margin-bottom: 60px;
}
.view-list {
  position: relative;
  display: block;
  background: #f5f5f5;
}

.b_title {
  position: relative;
  display: block;
  width: 100%;
  min-height: 34px;
  background: #ffc600;
  border-bottom: solid 1px #d3d3d3;
}
.b_title * {
  vertical-align: middle;
}
.b_title p {
  font-family: "NotoKrM";
  font-size: 18px;
  line-height: 33px;
  color: #333333;
  text-align: center;
}
.b_title p .lt {
  font-family: "Gulim";
  font-size: 26px;
  line-height: 33px;
  color: #333333;
  position: relative;
  display: inline-block;
  margin-top: -2px;
}
.b_title p .gt {
  font-family: "Gulim";
  font-size: 26px;
  line-height: 33px;
  color: #333333;
  position: relative;
  display: inline-block;
  margin-top: -2px;
}

.b_list {
  position: relative;
  display: table;
  padding: 3px 0px;
  /* margin-left: 20px; */
}
.con-img {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
.con-img img {
  display: inline-block;
  border: solid 4px #ffffff;
  box-shadow: 1px 1px #d3d3d3;
  cursor: pointer;
}
.con-txt {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding-left: 24px;
}
.con-txt p {
  font-family: "NotoKrM";
  font-size: 18px;
  line-height: 26px;
  color: #333333;

  cursor: pointer;
}
.b_list[data-on="no"] p {
  opacity: 0.4;
  cursor: default;
}
